<?php
// constants.php

define('ONEFLOW_ACCESS_SECRET', '03b56b3b82676f4f5d6584280a2cf0f80950fadd23d45f7d');
define('ONEFLOW_ACCESS_TOKEN', '2255444483207');
// define('MS_API_KEY', 'b1f8998b-cf35-48c1-af49-ffe6cc79de2d'); // DEV 
define('MS_API_KEY', 'f86ddccb-acec-4d0b-8f0e-6d7c6ad3fd5e');
?>
